Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 452521 (perl-Coro) - Review Request: perl-Coro - Coroutine process abstraction
Summary: Review Request: perl-Coro - Coroutine process abstraction
Keywords:
Status: CLOSED DUPLICATE of bug 667171
Alias: perl-Coro
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: perl-EV 452516 533723
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-23 14:57 UTC by Nicolas Chauvet (kwizart)
Modified: 2011-01-05 16:51 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-05 16:46:41 UTC


Attachments (Terms of Use)

Description Nicolas Chauvet (kwizart) 2008-06-23 14:57:45 UTC
Spec URL:
http://kwizart.fedorapeople.org/SPECS/perl-Coro.spec
SRPM URL: 
http://kwizart.fedorapeople.org/SRPMS/perl-Coro-4.743-1.fc8.kwizart.src.rpm
Description: Coroutine process abstraction

Comment 1 Marcela Mašláňová 2008-07-22 14:13:14 UTC
For this package is missing perl-EV.

Spec looks ok.

Comment 2 Nicolas Chauvet (kwizart) 2009-11-08 19:27:26 UTC
SPEC: http://kwizart.fedorapeople.org/review/perl-Coro.spec
SRPMS: http://kwizart.fedorapeople.org/review/perl-Coro-5.2-1.fc12.src.rpm
Description: Coroutine process abstraction

Update to 5.2 (still depends on perl-EV review)

Comment 3 Petr Pisar 2011-01-05 16:46:41 UTC
I'm sorry for hijacking your package. I created the package independently. It's in F15 now. I added you as co-maintainer.

I excluded the perl(EV) dependency because it's optional. Once the perl-EV emerges in Fedora (I hope it's possible to compile it against libev. However libev must be upgraded first---bug #667164.), it can be reenabled.

*** This bug has been marked as a duplicate of bug 667171 ***

Comment 4 Nicolas Chauvet (kwizart) 2011-01-05 16:51:51 UTC
Thx, that's alright for me.


Note You need to log in before you can comment on or make changes to this bug.